# Canonical recap data for Statue of Liberty Dedicated (1886)
# Source: https://recap.at/1886/statue-of-liberty-dedicated
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: statue-of-liberty-dedicated
canonicalUrl: "https://recap.at/1886/statue-of-liberty-dedicated"
title: Statue of Liberty Dedicated
aliases:
- Liberty Enlightening the World
- Lady Liberty
- Mother of Exiles
- The Colossus of New York
subtitle: ""
recapType: global_event
eventStatus: concluded
startDate: 1886-01-01
datePrecision: year
year: 1886
decade: 1880
country:
name: United States
slug: united-states
summaryShort: France gifted a 151-foot copper statue to the United States on October 28, 1886, designed by Frédéric Auguste Bartholdi as a monument to liberty and Franco-American friendship.
summaryLong: |-
  On October 28, 1886, President Grover Cleveland dedicated the Statue of Liberty on Bedloe's Island in New York Harbor, completing a thirteen-year journey from conception to completion. The 151-foot copper colossus, a gift from France, was designed by sculptor Frédéric Auguste Bartholdi and engineered by Gustave Eiffel, who built the iron framework supporting the statue's skin. The project emerged from an 1865 dinner party where French political thinker Édouard de Laboulaye proposed a monument celebrating the centennial of American independence and the abolition of slavery.

  Funding the statue proved nearly as dramatic as constructing it. French donations came relatively easily, but the American pedestal—designed by architect Richard Morris Hunt—required a public campaign led by newspaper publisher Joseph Pulitzer. Pulitzer's New York World solicited small contributions from ordinary citizens, ultimately raising $100,000 from more than 100,000 donors, many giving less than a dollar. This grassroots approach gave the statue a peculiar democratic genealogy; it belonged to the people who built its foundation as much as to the nations that conceived it.

  The dedication ceremony drew thousands to Bedloe's Island despite fog so thick that Cleveland couldn't see the statue's face when he pulled the veil revealing it. Speeches emphasized the statue as a beacon of republican ideals and transatlantic partnership at a moment when both nations were grappling with how to extend liberty beyond their existing borders. Within decades, as immigration surged through Ellis Island nearby, the Statue of Liberty transformed into something its creators hadn't explicitly intended: the primary symbol American newcomers encountered, a towering greeting to the huddled masses arriving by ship.

  At 225 tons and standing 305 feet from base to torch tip, Liberty became the tallest structure in the Western Hemisphere at the time of its completion. Visitors could climb interior stairs to reach the crown's observation deck, though access to the torch itself remained restricted to workers. The statue's copper exterior naturally oxidized over three decades, developing the distinctive green patina that became iconic by the 1920s.
lede: On October 28, 1886, the United States dedicated a colossal copper statue gifted by France—a monument to liberty and democratic ideals standing 151 feet tall on Bedloe's Island in New York Harbor. Designed by French sculptor Frédéric Auguste Bartholdi and engineered by Gustave Eiffel, the statue took thirteen years to complete and required both French and American funding efforts. The dedication, led by President Grover Cleveland, marked one of the nineteenth century's most significant cultural exchanges, though the statue would later gain unexpected meaning as a symbol of immigration and arrival.
heroImageUrl: "https://upload.wikimedia.org/wikipedia/commons/thumb/3/3f/Lincoln_Memorial_statue_at_night_2011.jpg/1280px-Lincoln_Memorial_statue_at_night_2011.jpg"
heroImageCredit: Wikipedia · "Statue"
importance: 50
sourceConfidence: 50
keyFacts:
- label: Height (statue only)
  value: 151 feet (46 meters)
- label: Height (base to torch tip)
  value: 305 feet (93 meters)
- label: Total weight
  value: 225 tons
- label: Copper skin thickness
  value: 3/32 inch (2.4 millimeters)
- label: Iron framework height
  value: 151 feet, designed by Gustave Eiffel
- label: American pedestal cost
  value: $100,000 raised from public donations
- label: Number of American donors
  value: Over 100,000 individuals
- label: Construction time
  value: Approximately 13 years (1873–1886)
- label: Dedication date
  value: October 28, 1886
timeline:
- date: 1865-06-01
  title: Conception at Laboulaye Dinner
  description: French political thinker Édouard de Laboulaye proposes a monument to American independence and liberty at a dinner party, sparking the idea for what would become the Statue of Liberty.
- date: 1871-06-17
  title: Statue Cornerstone Laid in France
  description: Construction begins in Paris on Frédéric Auguste Bartholdi's design, with Gustave Eiffel's iron framework providing structural support for the copper exterior.
- date: 1876-07-04
  title: Statue's Head Displayed in Philadelphia
  description: The completed head of Liberty is exhibited at the Centennial Exposition in Philadelphia, allowing Americans to see the sculpture before its full assembly in New York Harbor.
- date: 1884-11-15
  title: Statue Completed in France
  description: After nine years of construction in Paris, the fully assembled statue is declared complete and ready for disassembly and shipping to the United States.
- date: 1885-06-17
  title: Statue Arrives in New York
  description: The statue, shipped in 214 crates aboard the French frigate Isère, arrives in New York Harbor after a transatlantic voyage.
- date: 1886-10-28
  title: Dedication Ceremony
  description: President Grover Cleveland dedicates the Statue of Liberty on Bedloe's Island. Dense fog obscures the statue's face during the unveiling. Thousands of spectators gather despite poor visibility.
sources: []
related: []
gallery: []
culturalContext:
topMusic: []
topFilms: []
topTVShows: []
zeitgeistNote: In 1886, the Statue represented American confidence in republican democracy and industrial progress—a gift from one republic to another, celebrating both engineering triumph and political ideals. The era's optimism about immigration and national destiny found its perfect physical expression.
impactStatement: The Statue of Liberty's dedication on October 28, 1886, crystallized American identity as a beacon of democratic aspiration and immigrant welcome. Designed by Frédéric Auguste Bartholdi and engineered by Gustave Eiffel, the 151-foot copper monument transformed from French gift into the most recognizable symbol of America's self-image.
consequences:
- title: Ellis Island Immigration Station Opens
  year: 1892
  description: The statue's symbolic power accelerated as Ellis Island became the primary gateway for 12 million immigrants entering the US between 1892 and 1954, with the Statue of Liberty greeting arriving ships as the first sight of the promised land.
- title: Statue Becomes UNESCO World Heritage Site
  year: 1984
  description: Official international recognition elevated the monument to cultural patrimony status, following its 1986 centennial restoration and solidifying its status as one of the world's most visited cultural sites.
- title: Post-9/11 National Symbol Reinforcement
  year: 2001
  description: Following the September 11 attacks, the Statue of Liberty's imagery saturated American media and patriotic discourse, reasserting its role as a symbol of American resilience and democratic values under threat.
categories:
- festival
metaDescription: France gifts America a 151-foot copper colossus. Lady Liberty arrives in pieces, gets bolted together in New York Harbor, and immediately becomes the most iconic middle finger to tyranny ever erected.
relationships:
- targetSlug: american-declaration-independence
  type: evolved_from
  confidence: 85
  evidence: The Statue of Liberty, dedicated in 1886, explicitly commemorated the centennial ideals of American independence from 1776, with Édouard de Laboulaye's gift designed to celebrate the Declaration's principles of liberty and democratic self-governance.
  source: ai
- targetSlug: brooklyn-bridge-opens
  type: happened_during
  confidence: 75
  evidence: Both 1880s New York engineering triumphs symbolized American technological prowess; the Statue's 1886 dedication preceded the Brooklyn Bridge's 1883 opening by three years, reflecting concurrent Gilded Age infrastructure ambitions.
  source: ai
